{
  "parent": "overly_realistic:advancements/livelyhood/wisdom_children/cookery/level_4",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "[Level 5]\n\nThis is the last level of the cookery skill, benefits include:\n\n- 15% chance to get extra servings when making a cake or a pumpkin pie",
      "color": "#7e4237"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:cooked_chicken",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/wisdom_skills/icon_cookery"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Cookery [5]",
      "color": "#7e4237"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ],
  "rewards": {
    "function": "overly_realistic:general/advancements/adv_operations/livelyhood/wisdom_skills/cookery_5"
  }
}